/* 
	Problem Form CSS 
*/

body {
	background-color: #2DF400;
	margin: 0;
	padding: 0;
	font-size: 18px;
}

body * {
	font-family: monospace;
	color: #333;
	font-size: 18px;
}

h1 {
	text-align: center;
	font-size: 26px;
}

h2 {
	text-align: right;	
	font-size: 20px;
}

button {
	background: none;
	border: 6px solid #EEE;
	font-weight: bold;
}

button:hover {
	border-color: #999;	
}

button:active {
	border-color: #333;	
} 

textarea, input {
	border: 6px solid #EEE;
	background-color: transparent;
	margin: 0;
	padding: 5px;
	color: #000;
}

label, .error {
	margin: 5px 0px 0px 0px;
}

label {
	display: block;
}

.error {
	color: red;
	display: none;
}

#thanks-wrap {
	position: relative;
	top: 100px;
	display: none;
	text-align: center;
}

#form-wrap, #thanks-wrap {
	margin: 50px auto;
}

#form-wrap, #message, #thanks-wrap, #email {
	width: 640px;
}

#message {
	height: 150px;
}	

#button-wrap {
	text-align: right;
}

#send-button {
	margin: 20px 0px 0px 0px;
}
